## org.freedesktop.UDisks2.PhysicalVolume

org.freedesktop.UDisks2.PhysicalVolume — Block device that is a physical volume

## Properties

    VolumeGroup  readable   o
    Size         readable   t
    FreeSize     readable   t

## Description

This interface is used for org.freedesktop.UDisks2.Block devices that are physical volumes in a volume group.

Since 2.0.0

## Property Details

### The "VolumeGroup" property

    VolumeGroup  readable   o

Since 2.0.0

### The "Size" property

    Size  readable   t

Since 2.0.0

### The "FreeSize" property

    FreeSize  readable   t

Since 2.0.0